Annonce:


Venez rencontrer nos contributeurs !

N'hésitez pas à venir visiter notre toute nouvelle page consacrée à nos contributeurs. Avoir son nom dans cette page est un grand gage de reconnaissance de notre part pour nos membres les plus actifs, ayant au moins atteint le Niveau 4.

Découvrez nos Contributeurs les plus actifs !

Les communautés sont un franc succès grâce à toutes les personnes qui viennent bénévolement apporter leur expertise et savoir faire à nos membres du monde entier !
Merci à tous pour votre incroyable contribution !!


Très bonne semaine à tous !
Lorris

Annonce: Mettre à jour vers macOS Mojave

Avec des fonctionnalités comme le Mode sombre, Piles et deux nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic.

Découvrir comment effectuer la mise à jour vers macOS Mojave >

Question :

Question : Réinstallation de OSX impossible

Bonjour,

En voulant réinstaller mon mac, je dois le reconfigurer !


Je tombe sur l'erreur: "Il est impossible de mettre à jour cette version d'OSX car une version plus récente est déjà installée." après le choix des langues, lorsque je dois choisir le disque Machintosh HD


Je ne peux plus avancer après cela...


Merci d'avance

MacBook Air, macOS Sierra (10.12.4)

Publiée le

Répondre

Le contenu de la page a été chargé

15 mai 2017 à 20h28 en réponse à habetsth En réponse à habetsth

C'est normal vous avez installé Sierra (10.12.4) vous ne pouvez installer un OS X antérieur. Mais vous pouvez faire les mises à jour. Ou alors installer votre OS X antérieur sur un périphérique externe.

15 mai 2017 à 20h28

Répondre Utile

15 mai 2017 à 20h34 en réponse à The BOSS En réponse à The BOSS

Bonjour et merci de votre réponse.

Le problème c'est que ce message apparait mais je n'ai aucun moyen d'accéder à mon mac, je reste bloqué dans cette partie de réinstallation :/

Un redémarrage du mac amène au même stade...


Merci d'avance

15 mai 2017 à 20h34

Répondre Utile
Profil de l’utilisateur : habetsth

Question : Réinstallation de OSX impossible